Subject: Re: [ANNOUNCE] pg - A patch porcelain for GIT

From: Catalin Marinas <[email-masked]>
Date: Fri, 17 Feb 2006 21:57:49 +0000

Petr Baudis wrote:
> 	* I can't just get the patch in its "canonical ready-to-mail
> 	form" on stdout so that I could easily review it. Why is
> 	pg-export insisting to dump it to a file?

I pushed tonight 2 patches for this. One of them adds a --stdout option
to 'export' so that you can see the patches. The other patch adds a
--mbox option to 'mail' that generates an mbox file on the stdout. This
is useful not only for reviewing patches.

-- 
Catalin